PACKAGE=org.w3c.tools.dbm

JIGSAWFILES = \
	FastByteArrayOutputStream.java \
	jdbm.java \
	jdbmBucket.java \
	jdbmBucketElement.java \
	jdbmEnumerator.java 

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make
